/*   Deltacraft css styles - old section, see further down the page for new styles.  */
body  {
    background-color:#ffffff;
    padding-bottom: 100px;
    margin-bottom: 20px;
    font-size: 16px;
	}
div.main  {
width: 900px;
margin: auto auto;
}
#head-background  {
width: 100%;
background-color: #aaccee;
padding-top: 20px;
	}
h1, h2, h3, h4 {
font-family: 'Times New Roman', times, serif;
font-style: italic;
text-align: center;
}

#bodydiv  {
width: 900px;
max-width: 100%;
margin: auto auto;
margin-bottom: 15px;
/* border: solid 1px #0055cc;  */
background-color: #ffffff;
	}
h1 {
text-align: center;
color: #0022cc;
margin-top: -2px;
margin-bottom: -8px;
margin-left:auto;
margin-right:auto;
}
h2 {
font-size: 1.75em;
}
h3 {
font-size: 1.5em;
}
h4 {
font-size: 1.25em;
}
a:hover {
  background-color:#ff0000;
  }
p {
color: #000000;
font-size: 18px;
line-height: 1.1em;
margin-top: 0em;
margin-bottom: .3em;
margin-left: 10px;
margin-right: 3px;
text-indent: 25px;
}
hr  {
width: 65%;
}
img {
border: solid 1px #000000;
max-width: 718px;
width: 100%;
height: auto;
}
.dropdown {
  position: relative;
  display: inline-block;
}

 .head  {   /*  Used in the menu deltacraft-navbar.js  */
	color: #ffffff;
	font-weight:bold;
	background-color:#3d54d3;
	font-size:20px; 
	min-width: 120px;
	}   

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #dae3ff;
  min-width: 80px; 
/*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
  padding: 5px 5px;
  z-index: 1;
  font-size:18px;
  border:solid 1px #000000;
}

.dropdown:hover .dropdown-content {
  display: block; 
}
/*  Control font size in heading  */
div.headd {
  font-style: italic;
  font-family: 'Times New Roman', times, serif;
  color:#0000ff;
  background-color:#aaccee;
  text-align:center;
}
 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 550px) {
	.headd  {font-size:32px;
	font-weight:bold;
	}
} 
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 551px) {
	.headd  {font-size:38px;
    font-weight:bold;
	}
} 
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.headd  {font-size:46px;
	}
} 
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.headd  {font-size:62px;
	}
} 
/*  Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1150px) {
	.headd  {font-size:72px;
	}
} 
